Subject: New Reply Received - Re: Your partial cancellation has been processed=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 Feb 2020 03:21:55 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed
  Ticket comment <div dir="auto">I appreciate your reply.<div dir="auto"><br></div>
<div dir="auto">I dont want to pay extra charges for the delivery.that was the reason I order 3 items together.</div>
<div dir="auto"><br></div>
<div dir="auto">How could I avoid it? Please guide.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting for your reply</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Javeria</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Feb 2020 03:24, Max &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Javeria,<br><br>
</div>Thanks for reaching out to us and giving us the opportunity to serve you.<div><br></div>
<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">This order is not cancelled, during quality check we found out that 1 item 161876676 - - Quilted Pullover with Long Sleeves and Hood was not in a good condition to be sold and it was the last of their stock hence we took it out of your order and refunded you for it. You are still going to receive the remaining items. </div>
<div><br></div>
<div>The amount you paid online of AED 36.00 was refunded back to your original payment method, under transaction reference number 158231447700016169 and it will be credited within 2 - 14 working days based on your bank’s processing time.</div>
<div>​<br>
</div>
<div>We will not be happy either if you receive bad item in your order, this is the reason why this item was cancelled and you received a notification regarding the same item.</div>
<div><br></div>
<div>Our delivery partner will call you before delivering these items.</div>
<div><br></div>
<div>Regarding addition of new item to the order we would like to inform you that we will not be able to add new items in the orders already placed.</div>
<div><br></div>
<div>Hope this helps and have a great evening!</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div>​<br>
</div>
<div dir="ltr">Please feel free to get in touch with us for further assistance.<br style="font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif"><br style="font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">Your friends,<br style="font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">The Support Team.</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">475722:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/475722